.view-table{display: table}
.view-td{display: table-cell;vertical-align: middle;}
.link-action{color:#17d0d5;}
.link-action:hover{text-decoration:underline;}

.layout-title{font-size: 30px;color:#1d1d1d;display: block;text-align: center;line-height: 1em;}
.layout-sub-title{color:#666;font-size: 15px;text-align: center;display: block;margin: 30px 0 -50px;}
.layout-title.bottom-line{margin-bottom: 20px;}
.layout-title.bottom-line:after{width: 210px;margin-left: -105px;bottom: -18px;}
.layout-body{margin-top: 60px;}
.link-group{float: right;}
.link-action b{display: none;}
/*header*/
.view-logo{float: left;margin-top:10px; }
.fix-nav-item {  border-bottom: 0 solid transparent;  box-sizing: border-box;  color: #c0c0c0;  display: inline-block;
    font-size: 18px;  height: 60px;  line-height: 59px;  text-align: center;  transition: all 0.2s ease 0s;  padding: 0 25px;  width: 120px; }
.header-inner-menu {margin: 0 0 0 30px;float: left;padding-left: 64px;}
.fix-nav-item.current {  border-bottom: 3px solid #ff7826;  color: #fff;  }

/*登录*/
.frm-login{min-height: 750px;padding: 100px 0;width: 1000px;margin: 0 auto;}
.access-form{padding-left: 50px;}
.access-form .btn-full{height: 36px;line-height: 35px;}
.access-form .input-label{ width: 4em;}
.input-group-code img{height: 32px;margin-left: 10px;}
.input-code{width: 80px;}
.frm-login .h2{font-size:20px;text-align: center;display: block;margin-bottom: 10px;}
.tip-acc{margin-top: 10px;font-size: 14px;}
.view-login-img{width: 560px;text-align: center;}
.placeholder-wrapper{float: left;}
.placeholder{left:10px!important;}
/*课程*/
.layout-test-main{margin:20px 0;}
.section-list li{display: block;height: 40px;line-height: 39px;font-size: 14px;background-color: #f5f5f5;
    margin-bottom: 2px;box-sizing: border-box;border:1px solid #f5f5f5;padding-left: 20px;}
.status-right,.status-underway{cursor: pointer;}
.status-lock{cursor: not-allowed}
.section-list .status-right:hover,.section-list .status-underway:hover,.section-list li.selected{background-color: #fff;border-color:#ff7826;color:#ff7826;}
.section-list .icon-ttm{float: right;margin: 3px 15px 0 0;}
.icon-right03,.status-right .icon-status{background-position: -320px -288px;height: 32px;width: 32px;}
.icon-underway,.status-underway .icon-status{background-position: -352px -288px;height: 32px;width: 32px;}
.icon-lock02,.status-lock .icon-status{background-position: -384px -288px;height: 32px;width: 32px;}
.solu-test .main-header{height: 40px;line-height: 39px;font-size: 15px;background-color: #f5f5f5;padding:0 15px;}
.test-pros{color:#17d0d5;font-size: 14px;float: right;margin-top: -1px;}
.test-pros i{position: relative;top:-1px;}
.div-arrow{width: 60px;height: 6px;position: relative;background-color: #f1f1f1;margin:0 22px 0 23px;}
.div-arrow:after{display: block;content: ' ';position: absolute;right: -16px;top: -5px;width: 0;height: 0;
    border:8px solid transparent;
    border-left:8px solid #f1f1f1;}
.done .div-arrow{background-color: #17d0d5;}
.done .div-arrow:after{ border-left-color: #17d0d5;}
.chart-nav{cursor: pointer;}
.chart-nav .chart-donut{width: 136px!important;height: 136px!important;}
.chart-nav .prog-data{width: 104px;height: 104px;margin: -55px 0 0 -52px;padding-top: 30px;box-sizing: border-box;background-color: #fff;color:#8f8f8f;}
.chart-nav .pd-name{font-size: 20px;}
.chart-nav .pd-count{font-size: 12px;}
.chart-nav .pd-count em{font-size: 14px;margin-left:2px;}
.solu-nav .my-chart-box:hover .prog-data{background-color: #17d0d5;color:#fff;}
.solu-nav .my-chart-box:hover .pd-name{color:#fff;}
.current .chart-nav .prog-data{background-color: #17d0d5;color:#fff;}
.current .chart-nav .prog-data .pd-name{color:#fff;}
.solu-nav{padding: 20px 15px;box-sizing: border-box;}
.block-table{min-height: 450px;width: 100%;background-color: #f8f8f8;padding: 10px 0}
.block-table .vt-item{float: left;padding: 0 0 10px 5%;width: 33%;box-sizing: border-box;margin: 10px 0;}
.icon-book{background-position: -400px -300px;height: 100px;width: 100px;}
.icon-lx03{background-position: -500px -300px;height: 100px;width: 100px;}
.block-table .icon-lx03,.block-table .icon-book{position: relative;left:0;}
.btn-go-lx{width: 210px;height: 40px;line-height: 39px;padding: 0;box-sizing: border-box;font-size: 14px;}
.block-table p{font-size: 14px;width: 250px;padding-left: 8px;}
.block-table span{display: block;margin: 5px 0 10px;font-size: 13px;padding-left: 8px;}
.block-table .vt-item{position: relative;}
.block-table .s-line:after{content: ' ';display: block;width: 1px;height: 230px;position: absolute;background-color:#dcdcdc;right: -10px;top:30px;}
.block-table .se-t{font-size: 20px;padding:0 10px;}
.block-table .se-c{color:#666;font-size: 14px;margin-left:10px;}
.tcourse-box{background-color:#f8f8f8;padding:10px;}
.tcourse-item{margin:10px 9px;}


/*学习视频*/
.layout-video01{min-height: 650px;}
.learn-tab .tab-header{position:relative;background-color:#f5f5f6;box-shadow: 0 1px 1px #ccc;border-bottom: 1px solid #ccc \9;border-bottom:2px solid #f27300;box-sizing: border-box;}
.learn-tab .tabs .tab-inner{padding:0;width:29px;border-left:1px solid #dbe4e7;transition:all 0.3s;word-break: keep-all;
    overflow: hidden;text-overflow: ellipsis;white-space:nowrap;color:#434d57;min-width: 167px; }
.tabs li:first-child  .tab-inner{border-left:none;}
.learn-tab .tabs li:first-child  .tab-inner{width:30px;}
.learn-tab .tabs li:hover .tab-inner{background-color:#fcfcfc;}
.learn-tab .tabs .tab-active .tab-inner{color:#fff;}
.learn-tab .tabs .tab-active:hover .tab-inner{background-color:#6cc2e3;}
.learn-tab .tab-inner i{margin: -1px 5px 0;}
.tabs-wrap{overflow:hidden;}
.tabs-wrap .tabs{width:5000px;}
.tab-scroll .tab-header{padding:0 30px;}
.btn-scroll{color: #434d57;font-size: 29px;line-height: 22px;position:absolute;width:30px;height:30px;text-align:center;cursor:pointer;display:none;}
.btn-scroll:hover{color:#f27300;}
.tab-scroll .btn-scroll{display:block;}
.scroll-left{left:0;top:0;border-right:1px solid #fff;}
.scroll-right{right:0;top:0;border-left:1px solid #fff;}
.icon-edit02{width:16px;height:16px;background-position:-192px -64px;}
.tab-active .icon-edit02{background-position:-208px -64px;}
.tab-active .icon-play01{background-position:-112px -64px;}
.tab-active .icon-note{background-position:-176px -64px;}
.tab-active .icon-doc{background-position:-144px -64px;}
.scroll-no{opacity:0.5;filter:alpha(opacity=50);cursor:default;}
.scroll-no:hover{color: #434d57;}
.learn-bar{height:40px;line-height:40px;padding:0 15px;border:none !important;}
.layout-video01{background-color:#f8f8f8;padding-top:10px;padding-bottom:15px;}
.btn-form{width:120px;}
.re-form{margin: 25px auto 10px;}
.reply-form-noline{border-top:none !important;}
.t-scroll-tab{background-color:#f8f8f8;height:40px;margin-bottom:-10px;position:relative;box-shadow:none !important;}
.t-scroll-tab .tabs .tab-inner{box-sizing:border-box;padding:0 5px;height:40px;line-height:38px;font-size:15px;color:#3b3b3b;border-color:#ffffff;}
.t-scroll-tab .tab-active .tab-inner{background-color:#f27300;}
.t-scroll-tab .tabs .tab-active:hover .tab-inner{background-color:#ff9626;color:#fff;}
.t-scroll-tab .tabs li:hover .tab-inner{color:#17d0d5}
.ic-play01{width:24px;height:24px;background-position:-360px -120px;}
.tab-active .ic-play01{background-position:-384px -120px;}
.t-scroll-tab .btn-scroll{height:54px;line-height:44px;font-size:42px;}
.ic-play01{width:24px;height:24px;background-position:-360px -120px;}
.tab-active .ic-play01{background-position:-384px -120px;}
.t-scroll-tab .btn-scroll{height:54px;line-height:44px;font-size:42px;}
.from-select{width:440px;}
.video-tview{width:auto !important;height:auto !important;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;}
.video-hastitle .video-subtitle{display:block;}
.video-hastitle .video-play{float:left;width:840px;height:473px;}
.ic-doc01{width:24px;height:24px;background-position:-48px -144px;}
.tab-active .ic-doc01{background-position:-48px -168px;}
.video-view {height: 495px;margin: auto; position: relative; width: 880px;  }
.video-tview .video-play {  float: none;  height: 423px;  margin: 0 auto;  width: 752px;  }
.video-view img{width: 100%;height: 100%;}

.icon-back02 {background-position: -72px -120px; height: 24px;width: 24px;}
.crumbs .icon-back02 {margin: -5px 5px 0 0;}
.learn-tab .tab-inner i {margin: -1px 5px 0;}
.ic-play01{  background-position: -360px -120px;  height: 24px;  width: 24px;  }


/*直播课.html*/
.layout-learn{padding-top:10px;min-height: 660px;}
.learn-count{margin-top:10px;}
.learn-cc{width: 910px;float: right;background-color: #f8f8f8;min-height: 312px;}
.learn-current,.learn-c{width: 50%;box-sizing: border-box;float: left;}
.lc-title{height: 40px;line-height: 39px;background-color: #f2f8f6;padding-left: 30px;border-bottom: 2px solid #fff;font-size: 15px;}
.lc-body{padding-left: 30px;}
.lc-body .input-group{margin: 0;}
.lc-body .input-group .icon-ttm{margin:-2px 5px 0 0;}
.learn-c .lc-body{padding:50px 30px;border-left:1px solid #fff;}
.learn-current .lc-body{padding:20px 20px 10px;border-right:1px solid #fff;}
.learn-current .view-title{box-sizing: border-box;text-align: center;font-size: 13px;margin-top: 5px;}
.icon-ttm.icon-time-04{background-position: -240px 0;height: 16px;width: 16px;}
.icon-ttm.icon-time-05{background-position: -304px 0;height: 16px;width: 16px;}
.icon-ttm.icon-users{background-position: -352px 0;height: 16px;width: 16px;}
.icon-ttm.icon-course{background-position: -256px 0;height: 16px;width: 16px;}
.icon-ttm.icon-lx{background-position: -272px 0;height: 16px;width: 16px;}
.icon-ttm.icon-test{background-position: -288px 0;height: 16px;width: 16px;}
.icon-ttm.icon-cont{background-position: -320px 0;height: 16px;width: 16px;}
.icon-right02{background-position: -96px -120px;width: 24px;height: 24px;}
.icon-error02{background-position: -120px -120px;width: 24px;height: 24px;}
.panel-simple{width: 100%;margin-top: 20px;}
.panel-simple .panel-header{height: 40px;line-height: 38px;font-size: 18px;border-bottom: 1px solid #acacac;background-color: #fff;padding: 0;}
.panel-simple .panel-header .btn-public{width: 160px;text-align: center;height: 40px;line-height: 39px;}
.panel-simple h3{min-width: 190px;padding: 0 35px;box-sizing: border-box;border-bottom: 2px solid #acacac;display: inline-block;text-align: center;}
.panel-simple .panel-body{background-color: #fff;padding: 20px 0}
.panel-simple .panel-live{padding-top: 0;}
.panel-live .learn-cc{width: 100%;min-height: inherit;}
.public-text{color:#17d0d5;}
.panel-live .learn-c .lc-body{padding: 30px}
.panel-live .public-text{margin-bottom: 10px;font-size: 15px;}
.panel-live .learn-current{width: 30%}
.panel-live .learn-c{width: 70%}
.panel-live .view-before{width: 100px;vertical-align: top;}
.panel-live .view-after{vertical-align: top;padding-top: 6px;}
.panel-live .view-after .print-text{line-height: 1.5em;font-size: 13px;}
.ttm-course-view{width: 320px;box-sizing: border-box;position: relative;}
.ttm-course-view .view-img{width: 320px;height: 180px;background-color: #484848;}
.icon-live-course{background-position: -216px -120px;width: 24px;height: 24px;}
.icon-live-out{background-position: -240px -120px;width: 24px;height: 24px;}
.txt-jx {color: #ff7826; }
.live-out{margin:-34px auto 20px;width: 1172px;min-height: 550px;}
.live-out li{width: 306px;box-sizing: border-box;display: block;float: left;margin:34px 0 0 64px;}
.live-out .ttmc-view{border:1px solid #d5d5d5;}
.ttmc-view .view-img{width: 304px;height: 171px;}
.ttmc-view .view-img img{width: 100%;height: 100%;}
.ttmc-view .view-title{box-sizing: border-box;width: 100%;height: 30px;line-height: 29px;margin-top: 2px;}
.ttmc-view .view-intro{box-sizing: border-box;width: 100%;display: block;background-color: #fff;padding: 0 15px 10px;font-size: 12px;color: #666;}
.ttmc-view .view-intro .icon-time-04{position: relative;top:-1px;}
.ttmc-view:hover .view-intro{background-color: #fff;}
.print-text {font-size: 14px; line-height: 31px; margin-bottom: 10px; text-indent: 23px;  }
.icon-play07 { background-position: -336px 0;  height: 16px;  margin-top: -2px;  width: 16px;}

.layout-stick-top{background-color:#fff;height:48px;}
.layout-live{background-color:#f5f5f5;padding-bottom:35px;}
.layout-mod {padding-top:38px;}
.layout-mod  .layout-title{margin-bottom:45px;}
.video-view{width:880px;margin:auto;height:495px;position:relative;}
.video-view .view-img{width:880px;height:495px;}
.layout-live .video-view{width:752px;height: 423px;}
.video-shadow{width:100%;height:100%;background:url(images/vshadow.png);position:absolute;cursor:pointer;left:0;top:0;z-index:2;}
.video-view img{width:100%;height:100%;}
.tlink-action{font-size:inherit;color:#17d0d5;text-decoration:underline;}
.video-toolbar{width:1170px;margin:auto;font-size:20px;color:#666;}
.vt-left{float:left;}
.vt-right{float:right;}
.vt-right .btn-public-ttm{font-size:20px;}
.video-toolbar .view-share{display:inline-block;vertical-align:middle;font-size:24px;}
.video-toolbar{line-height:60px;padding:15px 0;}
.video-shadow{color:#fff;font-size:16px;}
.video-shadow p{margin:10px 0;width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.video-shadow .vs-desc{margin-top:40px;text-align:center;}
.vs-tip{width:350px;margin:160px auto 0;}
.view-share .icon-back01,.icon-back01{width:32px;height:32px;background-position:0 -288px;cursor:default;}
.cmd-col{display:table-cell;box-sizing:border-box;overflow:hidden;width:50%;position:relative;padding-right:5px;}
.cmd-title{font-size:20px;display:inline-block;padding-bottom:10px;border-bottom:2px solid #ff7826;margin-bottom:10px;}
.mod-para{line-height:1.8em;font-size:14px;color:#666;}
.mod-para label{color:#1d1d1d;}
.mod-para-substr{width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.cmd-col .mod-para-substr{width:480px;}
.course-mod-desc{padding:30px 0;}
.cmd-col-t{padding-left:55px;}
.cmd-col-t:after{position:absolute;content:"";display:block;width:1px;height:100%;left:0;top:75px;background-color:#acacac;}
.cmd-person{border-radius:50%;width:140px;height:140px;position:absolute;right:0px;top:0;}
.mp-name{line-height:65px;}
.layout-link-course{padding-top:50px;background-color:#f5f5f5;padding-bottom:60px;}
.layout-link-course .layout-body{margin-top:50px;}
/*个人设置-基本资料.html*/
.step-content {background-color: #f8f8f8;  margin-top: 10px;  padding: 25px; }
.input-img-group{padding-left:113px;font-size:0;}
.img-wblock{display:inline-block;vertical-align:bottom;margin-right:20px;font-size:0;}
.wblock-action{width:180px;height:180px;border:1px solid #beccdb;background-color:#fff;margin-bottom:24px;margin-right:0;}
.wblock-action img{max-height:180px;max-width:180px;vertical-align:middle;}
.img-show{display:inline-block;vertical-align:bottom;position:relative;overflow:hidden;font-size:0;text-align:center;letter-spacing:0;border-radius: 50%}
.img-show.max,.img-show.max img{width:90px;height:90px;vertical-align:bottom;}
.img-show.middle,.img-show.middle img{width:60px;height:60px;vertical-align:bottom;}
.img-show.min,.img-show.min img{width:30px;height:30px;vertical-align:bottom;}
.img-show img{vertical-align:middle;}
.img-show.max .show-cbg{background-position:0 0;}
.img-show.middle .show-cbg{background-position:0 -95px;}
.img-show.min{padding:1px;}
.img-show.min .show-cbg{background-position:0 -160px;}
.img-size{height:24px;line-height:24px;font-size:12px;text-align:center;}
.img-arrow{font-size:26px;font-weight:bold;padding:20px 20px 50px;color:#666;display:inline-block;vertical-align:bottom;}
.person-center .public-tip{margin: 10px 0}
.icon-tip{background-position: -384px -64px;height: 16px;width: 16px;}
.p-pwd-set .input-label{width: 5em;}
.icon-strength {  background-position: 0 -416px;  height: 12px;  margin-top: -2px;  vertical-align: top;  width: 90px;  }
.psw-tip {  display: inline-block;  height: 30px;  margin-left: 6px;  vertical-align: middle;  }
.p-pwd-set .psw-tip {  margin-right: 10px;  }
.pt-right{float: right}
.pt-left{float: left}
.i-save {  background-position: -16px -64px;  height: 16px;  width: 16px;  }
.icon-btn{background: #ff9626;}

/*后台-用户管理.html*/
.table-user .th01{width: 50px;}
.table-user .td-left{padding-left: 20px;}
.table-public tbody tr:hover td{background-color: #e1e1e1;}


/*课程内容-课件  课程内容-栏目*/
.icon-add{width:16px;height:16px;background-position:-368px -49px;margin-right:5px;}
.icon-add01{width:16px;height:16px;margin-right:5px;background-position:-400px -80px;}
.icon-add02{width:16px;height:16px;margin-right:5px;background-position:-448px -80px;}
.icon-add:hover,.cai-option:hover .icon-add{background-position:-384px -49px;}
.cai-item,.cai-item-last{height:39px;line-height:39px;border-bottom:1px solid #d0d6dc;padding-left:40px;font-size:14px;background-color:#fff;}
.cai-item-last{border-bottom:none;}
.cai-option{font-size:14px;color:#17d0d5;cursor:pointer;margin:0 15px;}
.cai-option:first-child{margin-left:9px;}
.cai-option:hover{text-decoration:underline;}
.cai-option i{position: relative;top:-1px;}
.chapter-title{height:40px;line-height:39px;padding-left:10px;box-sizing: border-box;border:1px solid #f27300;color:#f27300;}
.chapter-text{font-size:16px;display:inline-block;vertical-align:middle;width:345px;}
.lecture-title{line-height:39px;background-color:#f8f8f8;position:relative;padding:0 30px;}
.lecture-text{display:inline-block;vertical-align:middle;font-size:14px;min-width:30%;max-width:80%;width:auto;}
.view-chapter .link-group{line-height:39px;font-size:13px;}
.cai-item .link-other{text-align:right;}
.icon-radioed{width:16px;height:16px;background-position:-208px -48px;cursor:pointer;margin:0 7px;}
.icon-radioing{width:16px;height:16px;background-position:-432px -48px;cursor:pointer;margin:0 7px;}
.icon-radio{width:16px;height:16px;background-position:-416px -48px;cursor:pointer;margin:0 7px;}
.icon-edit{width:16px;height:16px;background-position:-224px -48px;cursor:pointer;margin:0 7px;}
.icon-del{width:16px;height:16px;background-position:-240px -48px;cursor:pointer;margin:0 7px;}
.icon-drag{width:16px;height:16px;background-position:-256px -48px;cursor:move;margin:0 7px;}
.icon-edit01{width:16px;height:16px;background-position:-272px -48px;cursor:pointer;margin:0 7px;}
.icon-del01{width:16px;height:16px;background-position:-288px -48px;cursor:pointer;margin:0 7px;}
.icon-drag01{width:16px;height:16px;background-position:-304px -48px;cursor:move;margin:0 7px;}
.icon-arrow01{width:16px;height:16px;background-position:-176px -48px;cursor:pointer;margin:0 7px;transition: transform 0.3s;}
.icon-attach01{width:16px;height:16px;background-position:-528px -96px;}
.icon-arrow01:hover{background-position:-192px -48px;}
.icon-note{width:16px;height:16px;background-position:-336px -48px;cursor:pointer;margin:0 7px;}
.icon-doc{width:16px;height:16px;background-position:-400px -48px;cursor:pointer;margin:0 7px;}
.icon-play01{width:16px;height:16px;background-position:-320px -48px;cursor:pointer;margin:0 7px;}
.icon-edit02{width:16px;height:16px;background-position:-352px -48px;cursor:pointer;margin:0 7px;}
.icon-doc-s{background-position:-256px -240px;width:16px;height:16px;cursor:pointer;margin:0 7px;}
.icon-edit-s{background-position:-288px -240px;width:16px;height:16px;cursor:pointer;margin:0 7px;}
.icon-note-s{background-position:-272px -240px;width:16px;height:16px;cursor:pointer;margin:0 7px;}
.icon-play-s{background-position:-240px -240px;width:16px;height:16px;cursor:pointer;margin:0 7px;}



.lecture-title .icon-arrow01{position:absolute;right:10px;top:10px;}
.chapter-title .icon-edit,.chapter-title .icon-del,.chapter-title .icon-drag{visibility:hidden;}
.chapter-title:hover .icon-edit,.chapter-title:hover .icon-del,.chapter-title:hover .icon-drag{visibility:visible;}
.lecture-title .icon-edit01,.lecture-title .icon-del01,.lecture-title .icon-drag01{visibility:hidden;}
.lecture-title:hover .icon-edit01,.lecture-title:hover .icon-del01,.lecture-title:hover .icon-drag01{visibility:visible;}
.cai-item:hover .icon-hide{display:inline-block;}
.lectureTitle .link-group{float:right;}
.lectureTitle{padding-right:0;}
.lectureTitle .cai-option:first-child{margin-left:0;}
.icon-cai{width:32px;height:32px;}
.c-play,.c-type-10{background-position:-288px -129px;}
.c-discuss,.c-type-40{background-position:-352px -129px;}
.c-doc,.c-type-20,.c-type-30{background-position:-320px -129px;}
.c-edit,.c-type-50,.c-type-60{background-position:-384px -129px;}
.c-attach,.c-type-70{background-position:-448px -129px;}
.c-case,.c-type-80,.c-type-81,.c-type-82{background-position:-480px -128px;}
.icon-textbook{width:16px;height:16px;background-position:-448px -48px;}
.link-book{padding:0 10px 0 5px;}
.cai-item:hover .link-book i{display:none;}
.cai-item:hover .link-book b{display:inline;font-size:14px;}
.cai-text{margin-right:8px;}
.text-active{color:#434d57;font-size:12px;}
.text-disabled{color:#d0d6dc;font-size:12px;float:left;position:relative;top:1px;}
.style-learn{float:right;height:20px;line-height:20px;margin-top:9px;margin-left:10px;display:none;}
.btn-must,.btn-may{float:left;color:#fff;font-size:14px;background-color:#6d7e8f;width:40px;text-align:center;position:relative;cursor:pointer;}
.style-learn .btn-must{border-radius:0 2px 2px 0;}
.style-learn .btn-may{border-radius:2px 0 0 2px;}
.style-learn .btn-must.current{padding:2px 0;top:-2px;background-color:#ffae00;border-radius:2px;}
.style-learn .btn-may.current{padding:2px 0;top:-2px;background-color:#ffae00;border-radius:2px;}
.cai-text.substr{display:inline-block;vertical-align:bottom;max-width:385px;width:auto;}
.cai-text.substr.exam-substr{max-width:160px;}
.video-text.substr{max-width:310px;}
.video-download{display:inline-block;margin-right:7px;vertical-align:middle;position:relative;font-family:Arial;cursor:pointer;font-size:13px;font-weight:bold;height:16px;width:22px;text-align:center;line-height:15px;background-color:#53606d;color:#fff;padding-right:16px;}
.video-download em{font-style:normal;font-weight:normal;position:absolute;height:16px;width:16px;right:0;font-size:13px;background-color:#ffae00;}
.chapter-title .btn-new{font-size:16px;color:#17d0d5;}
.chapter-title .btn-new .icon-new{background-position:-417px -129px}
.lecture-body{display:none;}
.lecture-sortable,.chapter-sortable{min-height:2px;}
/*.lecture-sortable,.viewLecture{border-left:1px solid #c7c7c7;border-right: 1px solid #c7c7c7;}*/
.main-cai{padding-bottom:40px;}
.view-lecture{border-bottom:1px solid #fff;}
.viewChapter  .chapter-title{height:auto;}
.viewChapter .input-group{color:#fff;}
.viewChapter .input-label{width:70px;}
.viewChapter .btn-cancel{color:#17d0d5;}
.viewChapter .btn-area{padding-bottom:10px;}
.input-chapter,.input-column{width:329px;}
.viewChapter .form-action{padding-top:10px;display:none;}
.lecture-title .form-action{display:none;margin-left:-15px;}
.lecture-title .input-text{float:left;}
.lecture-title .btn-area{width:500px;}
.course-column .view-lecture{border-bottom:none;}
.col-alt .lecture-title{background-color:#fcfcfc;}
.viewLecture .lectureTitle{border-top:1px solid #fff;}
.score-role{padding-left:10px;}
.score-role:hover{text-decoration:underline;color:#17d0d5;}
.viewChapter .form-action .input-label{color:#434d57;}
.course-column .lecture-title .btn-area{float:left;width:auto;margin-top:-2px;margin-left:10px;}
.course-column .lecture-title .input-chapter{margin-top:4px;}
.icon-attr,.icon-score,.icon-case{width:16px;height:16px;margin:0 7px;}
.icon-attr{background-position:-224px -81px;}
.icon-score{background-position:-240px -80px;}
.icon-case{background-position:-256px -80px;}
.practice-handle{float:right;line-height:30px;margin-top:4px;}
.practice-handle .link-action i{visibility:visible;margin:0 3px;}
.cai-item:hover .practice-handle .link-action i{display:none;}
.cai-item:hover .practice-handle .link-action b{display:inline;}
.video-access-set{background-color:#f5f5f6;margin-bottom:10px;}
.vas-header{height:34px;line-height:34px;border-bottom:1px solid #d0d6dc;font-size:14px;padding:0 10px;}
.vas-body{padding:5px 10px;}
.vas-body .input-group{margin-bottom:0;height:40px;line-height:40px;float:left;margin-left:25px}
.vas-body .input-group:first-child{margin-left:0;}
.vas-body  .style-learn{float:left;display:block;margin-left:0;}
.vas-body .input-label{line-height:40px;}
.set-list{display:inline-block;position:relative;width:30px;text-align:center;top:-1px;}
.set-list .dk-select-options{width:100px;text-align:left;left:auto;right:0;top:33px;max-height:200px;}
.set-list.current:after{top:23px;right:10px;}
.view-paper-item{height:38px;line-height:37px;background-color:#6cc2e3;padding-left:10px;font-size:16px;color:#fff;border-top:1px solid #fff;}
.view-paper-item .link-group{margin-top:6px;display:none;}
.view-paper-item:hover  .link-group{display:block;}
/*课程内容-课件-视频插入试题*/
.main-video-test .msg-bar{border:none;}
.main-video-test .main-body{margin-top:5px;}
.video-test-intro .public-tip{font-size:13px;color:#434d57;line-height:24px;}
.video-test-intro .public-tip:first-child{font-size:14px;line-height:30px;}
.video-test-intro{background-color:#f5f5f6;width:567px;padding:10px 160px 10px 15px;min-height:185px;position:relative;}
.btn-add-test{position:absolute;right:10px;top:10px;}
.video-process-box{position:relative;}
.preview-practice{position:absolute;width:738px;height:450px;background-color:#fcfcfc;left:0;top:0;display:none;border:2px solid #424242;}
.preview-bottom{text-align:right;padding:10px;}
.preview-bottom .btn-icon{margin-left:10px;}
.icon-play03{width:16px;height:16px;background-position:-144px -80px;}
.preview-header{padding-left:15px;font-size:18px;height:38px;line-height:37px;}
.icon-pen{width:24px;height:24px;background-position:-48px -288px;margin-right:5px;}
.preview-body{height:362px;overflow:hidden;}
.preview-body .view-test:first-child,.ui-select-practice .view-test:first-child{border-top:1px solid #d0d6dc;}
.ui-select-practice{width:850px;min-height:400px;}
.ui-select-practice .steps-text{width:155px;}
.ui-select-practice .aui_buttons button{width:80px;}
.tab-panels-scroll{height:500px;width:850px;}
.video-points-input .input-text{width:90px;}
.video-points-input .input-group{margin-bottom:0;}
.video-points-input{margin-top:10px;padding-left:10px;}
.ui-select-practice .test-points .link-action{float:right;margin-top:5px;margin-right:5px;}
.cai-item .c-exp {  background-position: 6px 3px;  }

.res-upload-box{background-color: #f8f8f8;}
.res-upload-box .btn-area{margin: 20px 0;padding:0 0 50px 20px;text-align: center;}
.res-upload-box .btn-public{width: 120px;}
.res-name{width:70px;background-color:#616f7e;background-color:rgba(0, 0, 0, 0.6);bottom:auto;top:0;font-size: 12px;}
.cimg-item{float:left;margin: 20px 0 0 20px;}

.cimg-item .view-img,.cimg-item .view-img img{width:256px;height:151px;}
.view-add .view-img{background-color:#e7f8ff;line-height:normal;overflow:visible;margin-bottom: 30px;}
.view-img:hover .icon-new{background-position:-64px -128px;}
.v-add-action{text-align:center;padding-top:48px;cursor:pointer;}
.v-add-action .btn-public{margin:0;}
.v-add-text{font-size:14px;text-align:center;margin-top:5px;}
.v-add-tip{font-size:12px;color:#666;margin-top:11px;}
.view-fun{background-color:rgba(0,0,0,0.5);width:100%;height:24px;position:absolute;z-index:5;left:0;bottom:0;text-align:center;line-height:24px;display:none;}
.upload-fun{width:100%;height:24px;position:absolute;left:0;bottom:0;text-align:center;line-height:24px;z-index:100;}
.view-fun i{margin:0 5px;}
.icon-edit03,.icon-del03,.icon-move03,.icon-del00{width:16px;height:16px;cursor:pointer;}
.icon-del03{background-position:-32px -224px;}
.icon-move03{background-position:-48px -224px;cursor:move;}
.icon-edit03{background-position:-64px -224px;}
.icon-del00{background-position:-176px -240px;}
.view:hover .view-fun{display:block;}
.steps-second .input-label{width:195px;}
.cimg-item  .view-action{margin-top:40px;}
.i-upload { background-position: -320px -241px;  height: 16px;  width: 16px; }

.th-time{width: 180px;}
.th-status{width: 120px;}
.th-op{width: 250px;}
.table-live .link-action{margin: 0 5px;}
.table-live .td-left{padding-left: 20px;}
.create-live .inner-group{padding-left: 5.6em;}
.create-live .input-column{width: 525px;}
.live-img{width: 288px;height: 162px;display: inline-block;}
.live-img img{width: 100%;height: 100%;}
.sel-file{vertical-align: bottom;}
.create-live .btn-area-max{text-align: center;padding-top: 20px;}

.person-menu{float:right;position:relative;margin-top:14px;margin-left:25px;cursor:pointer;}
.pm-mod img{width:30px;height:30px;border-radius:50%;}
.select-dropdown{position:absolute;background-color:#f8f8f8;border-radius:2px;min-width:70px;top:35px;right:-10px;z-index: 121;display:none;}
.select-item{height:32px;line-height:31px;display:block;width:100%;box-sizing:border-box;padding:0 10px;white-space:nowrap;color:#666666;}
.select-item:hover{background-color:#fff;color:#1d1d1d;}
.icon-arrow-up{position:absolute;width:0;height:0;border-width:6px 6px;border-color:transparent transparent #fff;border-style:dashed dashed solid;}
.select-dropdown .icon-arrow-up{right:12px;top:-12px;}
.pm-name{display:inline-block;vertical-align:middle;min-width:120px;max-width:180px;width:auto;}
.ic-arrow-down{width:16px;height:16px;background-position:-160px 0;}
.pm-mod{position:relative;padding-right:20px;}
.pm-mod .ic-arrow-down{position:absolute;right:0;top:6px;}
.person-menu:hover .ic-arrow-down{background-position:-176px 0;}


